
Redmine - Patch #4946

Japanese Translation for r3495

2010-02-27 00:54 - Yuki Kita

Status: Closed Start date: 2010-02-27

Priority: Normal Due date: 2010-03-10

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.4   

Description

Added keys

label_profile ( r3495 )

Associated revisions

Revision 3556 - 2010-03-09 22:02 - Azamat Hackimov

Translation updates

ja (#4946)

zh-TW (#4947)

ru

History

#1 - 2010-03-09 21:57 - Azamat Hackimov

- Due date set to 2010-03-10

- Status changed from New to Closed

- Target version set to 0.9.4

Commited, thank you.

Files

ja.yml.diff 699 Bytes 2010-02-26 Yuki Kita

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/3495
http://www.tcpdf.org

